TYPO3:
  CMS:
    Form:
      prototypes:
        standard:
          finishersDefinition:
            SalesforceApi:
              implementationClassName: NEWEGO\NeFormExt\Domain\Finishers\SalesforceApiFinisher
              formEditor:
                iconIdentifier: form-finisher
                label: formEditor.elements.Form.finisher.SalesforceApi.editor.header.label
                predefinedDefaults:
                  options:
                    messeId: ''
              FormEngine:
                label: tt_content.finishersDefinition.SalesforceApi.label
                elements:
                  messeId:
                    label: tt_content.finishersDefinition.SalesforceApi.messeId.label
                    config:
                      type: input
                      eval: required